This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:graphicsmagick:graphicsmagick:1.3.28
Detail
VendorGraphicsmagickFirst view 2018-03-25
ProductGraphicsmagickLast view2019-04-24
Version1.3.28TypeApplication
Edition 
Language 
Update 
 
CPE Productcpe:/a:graphicsmagick:graphicsmagick

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
6.82019-04-24CVE-2019-11505NetworkMediumNone Requ...
4.32019-04-08CVE-2019-11010NetworkMediumNone Requ...
5.82019-04-08CVE-2019-11009NetworkMediumNone Requ...
6.82019-04-08CVE-2019-11008NetworkMediumNone Requ...
5.82019-04-08CVE-2019-11007NetworkMediumNone Requ...
Hide | Show 5 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
6.42019-04-08CVE-2019-11006NetworkLowNone Requ...
7.52019-04-08CVE-2019-11005NetworkLowNone Requ...
52019-02-04CVE-2019-7397NetworkLowNone Requ...
4.32018-10-20CVE-2018-18544NetworkMediumNone Requ...
4.32018-03-25CVE-2018-9018NetworkMediumNone Requ...

CWE : Common Weakness Enumeration

%idName
50% (5)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
20% (2)CWE-399Resource Management Errors
10% (1)CWE-772Missing Release of Resource after Effective Lifetime
10% (1)CWE-369Divide By Zero
10% (1)CWE-125Out-of-bounds Read

Nessus® Vulnerability Scanner

idDescription
2018-10-18Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4321.nasl - Type : ACT_GATHER_INFO
2018-08-03Name : The remote Debian host is missing a security update.
File : debian_DLA-1456.nasl - Type : ACT_GATHER_INFO
2018-03-29Name : The remote Debian host is missing a security update.
File : debian_DLA-1322.nasl - Type : ACT_GATHER_INFO